import { Test, TestingModule } from '@nestjs/testing';
import { MerchantcategoryController } from './merchantcategory.controller';

describe('MerchantcategoryController', () => {
  let controller: MerchantcategoryController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [MerchantcategoryController],
    }).compile();

    controller = module.get<MerchantcategoryController>(MerchantcategoryController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
